[El-errata] ELSA-2008-0134 Moderate: Enterprise Linux 3 tcltk security update

el-errata at oss.oracle.com el-errata at oss.oracle.com
Fri Feb 22 11:28:49 PST 2008


Enterprise Linux Security Advisory ELSA-2008-0134

https://rhn.redhat.com/errata/RHSA-2008-0134.html

The following updated rpms for Enterprise Linux 3 have been uploaded to 
the Unbreakable Linux Network:

i386:
expect-5.38.0-92.8.i386.rpm
expect-devel-5.38.0-92.8.i386.rpm
itcl-3.2-92.8.i386.rpm
tcl-8.3.5-92.8.i386.rpm
tcl-devel-8.3.5-92.8.i386.rpm
tclx-8.3-92.8.i386.rpm
tix-8.1.4-92.8.i386.rpm
tk-8.3.5-92.8.i386.rpm
tk-devel-8.3.5-92.8.i386.rpm

x86_64:
expect-5.38.0-92.8.x86_64.rpm
expect-devel-5.38.0-92.8.x86_64.rpm
itcl-3.2-92.8.x86_64.rpm
tcl-8.3.5-92.8.i386.rpm
tcl-8.3.5-92.8.x86_64.rpm
tcl-devel-8.3.5-92.8.x86_64.rpm
tclx-8.3-92.8.i386.rpm
tclx-8.3-92.8.x86_64.rpm
tix-8.1.4-92.8.x86_64.rpm
tk-8.3.5-92.8.i386.rpm
tk-8.3.5-92.8.x86_64.rpm
tk-devel-8.3.5-92.8.x86_64.rpm


SRPMS:
http://oss.oracle.com/el3/SRPMS-updates/tcltk-8.3.5-92.8.src.rpm

Description of changes:

[8.3.5-92.8]
- CVE-2008-0553 CVE-2007-5378 CVE-2007-4772
- problems: regexp, GIF overflow and also GIF overflow
Resolves: #432511



More information about the El-errata mailing list